# EZ_GetApplicationResource

##

##

##

##

##

    NAME
           EZ_GetApplicationResource   -   retrieve   an  application
           resource from resource database

    SYNOPSIS
           #include <EZ.h>

           int EZ_GetApplicationResource(char *rname, char **value_return)

    ARGUMENTS
           rname  Specifies a resource name.

           value_return Specifies the return for the resource  value.

    DESCRIPTION
           EZ_GetApplicationResource retrieves the value of specified
           resource. All resource values are strings.  This  function
           can be used to extract the values of application variables
           from the a resource file. EZWGL provides a few routines to
           associate string to other types of data.

           This  finction returns 1 on success and returns 0 on fail-
           ure.

    SEE ALSO
           EZ_InstallSymbol(3), EZ_GetWidgetResource(3)